; ...::[ Help to Emoticon Pack ]::...

; Tag "SelectionSize" describes size of the image in the selection window
; the first parameter is width and the second height. Parameter is optional.
;
; Tag "WindowSize" describes size of the selection window in number of images
; the first parameter is width and the second height. Parameter is optional.
; 
; Smiley = "resourcefile", recourceindex, "smiley1 smiley2 ...", "tooltip text which be shown in smiley chose window"
; Smiley = "resourcefile", recourceindex, R"smiley regular expression", "insert text", "tooltip text which be shown in smiley chose window"
;   -resourcefiles: .exe, .dll, .ico, .icl, .gif, .png, ...; absolute path, 
;    or relative to this file (only forward relative... (../) not supported :(
;
;   -recourceindex: positive value: relative index in the file
;              negative value: resouridentifier.. -100 is resID 100
;              see ExtractIcon() in the SDK, for gif it's frame number
;   -separate smileys with spaces
;      to use spaces or " in smileys use the following character sequence:
;      %%__%% := space,  %%_%% := space,  %%''%% := "
;      if R precede the string field is treated as regular expression
;
;   -tooltip text (optional). 
;
; If the resourcefile contains multiple icons for one id, the 
; best color/resolution one will be selected, this allows to 
; auto select the 32bit alphablend on WinXP and lower quality on others
; NOTE on the icon size: only in .dll and .ico the size of the resource will
; be taken. All other .icl, etc will scale everything to 16x16.
;
; You can make a smiley hidden (not showing up in the selectwindow) by 
; using "Smiley* ="  instead of "Smiley =" 
;
; examples
;Smiley = ".\plugins\smileyadd.dll", -112, ";P  ;-P"     ->from dll
;Smiley = ".\4peacow.ico", 0, "(peacow)", "The Author"   ->from ico
;Smiley = ".\blabla.exe", 1, ":)"                        ->from exe
;Smiley = ".\bla.icl", 3, ":)", "Happy face :)"          ->from icl;
;Smiley = ".\blabla.gif", 0, ":)"                        ->from gif
;Smiley = ".\blabla.png", 0, ":)"                        ->from png
;Smiley = ".\bla.dll', 5, " *HELP%%__%%ME* DO%%''%%IT%%''%% "  ->with special characters
;        will be used as  *HELP ME* and DO"IT"
;Smiley = ".\blabla.png", 0, R":-*\)", ":)", "Happy face :)"   ->with regular expression

; ...::[ Body of Emoticon Pack ]::...

ButtonSmiley = ":))"

Name    = "Gadu-Gadu 8 Animated Smiley Pack for IEView"
Author  = "...::[ Ygrek ]::..."
Date    = "2009-04-19"
Version = "1.0"
SelectionSize = 40, 30
;WindowSize = 8, 8

Smiley = "gg8\usmiech.gif", 0, R"(?i):\)", ":)"
Smiley = "gg8\ostr.gif", 0, R"(?i):>", ":>"
Smiley = "gg8\kwadr.gif", 0, R"(?i):]", ":]"
Smiley = "gg8\smutny2.gif", 0, R"(?i):\(", ":("
Smiley = "gg8\yyyy.gif", 0, R"(?i):\|", ":|"
Smiley = "gg8\uoeee.gif", 0, R"(?i)<uoee>", "<<uoee>>"
Smiley = "gg8\lol.gif", 0, R"(?i)<lol>", "<<lol>>"
Smiley = "gg8\rotfl.gif", 0, R"(?i)<rotfl>", "<<rotfl>>"
Smiley = "gg8\oczko.gif", 0, R"(?i);\)", ";)"
Smiley = "gg8\jezyk.gif", 0, R"(?i):P", ":P"
Smiley = "gg8\jezyk_oko.gif", 0, R"(?i);P", ";P"
Smiley = "gg8\zacieszacz.gif", 0, R"(?i)<radocha>", "<<radocha>>"
Smiley = "gg8\luzik.gif", 0, R"(?i)<luzik>", "<<luzik>>"
Smiley = "gg8\figielek.gif", 0, R"(?i)<figielek>", "<<figielek>>"
Smiley = "gg8\milczek.gif", 0, R"(?i)<milczek>", "<<milczek>>"
Smiley = "gg8\stres.gif", 0, R"(?i)<stres>", "<<stres>>"
Smiley = "gg8\nerwus.gif", 0, R"(?i)<nerwus>", "<<nerwus>>"
Smiley = "gg8\zly.gif", 0, R"(?i):\[", ":["
Smiley = "gg8\manga_usmiech.gif", 0, R"(?i)\^\^|\^_\^", "^^"
Smiley = "gg8\zalamka.gif", 0, R"(?i)<zaamka>", "<<zaamka>>"
Smiley = "gg8\wnerw.gif", 0, R"(?i)<wnerw>", "<<wnerw>>"
Smiley = "gg8\glupek.gif", 0, R"(?i)<gupek>", "<<gupek>>"
Smiley = "gg8\mysli.gif", 0, R"(?i)<myli>", "<myli>"
Smiley = "gg8\okok.gif", 0, R"(?i)<okok>", "<okok>"
Smiley = "gg8\szok.gif", 0, R"(?i)<szok>", "<szok>"
Smiley = "gg8\wysmiewacz.gif", 0, R"(?i)<wymiewacz>", "<wymiewacz>"
Smiley = "gg8\dokuczacz.gif", 0, R"(?i)<dokuczacz>", "<dokuczacz>"
Smiley = "gg8\oklasky.gif", 0, R"(?i)<brawo>", "<brawo>"
Smiley = "gg8\hura.gif", 0, R"(?i)<hura>", "<hura>"
Smiley = "gg8\foch.gif", 0, R"(?i)<foch>", "<foch>"
Smiley = "gg8\cwaniak.gif", 0, R"(?i)<cwaniak>", "<cwaniak>"
Smiley = "gg8\klotnia.gif", 0, R"(?i)<ktnia>", "<ktnia>"
Smiley = "gg8\spadaj.gif", 0, R"(?i)<spadaj>", "<spadaj>"
Smiley = "gg8\dobani.gif", 0, R"(?i)<blee>", "<blee>"
Smiley = "gg8\paluszkiem.gif", 0, R"(?i)<nono>", "<nono>"
Smiley = "gg8\beczy.gif", 0, R"(?i)<beczy>", "<beczy>"
Smiley = "gg8\kwiatek.gif", 0, R"(?i)<kwiatek>", "<kwiatek>"
Smiley = "gg8\zawstydzony.gif", 0, R"(?i)<skromny>", "<skromny>"
Smiley = "gg8\mniam.gif", 0, R"(?i)<mniam>", "<mniam>"
Smiley = "gg8\hejka.gif", 0, R"(?i)<hejka>", "<hejka>"
Smiley = "gg8\prosi.gif", 0, R"(?i)<prosi>", "<prosi>"
Smiley = "gg8\tak.gif", 0, R"(?i)<tak>", "<tak>"
Smiley = "gg8\nie.gif", 0, R"(?i)<nie>", "<nie>"
Smiley = "gg8\bezradny.gif", 0, R"(?i)<bezradny>", "<bezradny>"
Smiley = "gg8\zmeczony.gif", 0, R"(?i)<zmczony>", "<zmczony>"
Smiley = "gg8\pocieszacz.gif", 0, R"(?i)<pocieszacz>", "<pocieszacz>"
Smiley = "gg8\buziak.gif", 0, R"(?i)<buziak>", "<buziak>"
Smiley = "gg8\buzki.gif", 0, R"(?i)<buki>", "<buki>"
Smiley = "gg8\plask.gif", 0, R"(?i)<plask>", "<plask>"
Smiley = "gg8\boisie.gif", 0, R"(?i)<boisi>", "<boisi>"
Smiley = "gg8\zlezkawoku.gif", 0, R"(?i)<zezk>", "<zezk>"
Smiley = "gg8\papa.gif", 0, R"(?i)<papa>", "<papa>"
Smiley = "gg8\papa2.gif", 0, R"(?i)<papa2>", "<papa2>"
Smiley = "gg8\krzyk.gif", 0, R"(?i)<krzyk>", "<krzyk>"
Smiley = "gg8\plotki.gif", 0, R"(?i)<plotki>", "<plotki>"
Smiley = "gg8\muza.gif", 0, R"(?i)<muza>", "<muza>"
Smiley = "gg8\pies.gif", 0, R"(?i)<pies>", "<pies>"
Smiley = "gg8\kotek.gif", 0, R"(?i)<kot>", "<kot>"
Smiley = "gg8\zakupy.gif", 0, R"(?i)<zakupy>", "<zakupy>"
Smiley = "gg8\aparat.gif", 0, R"(?i)<fotka>", "<fotka>"
Smiley = "gg8\w8.gif", 0, R"(?i)<w8>", "<w8>"
Smiley = "gg8\wesoly.gif", 0, R"(?i):\)\)", ":))"
Smiley = "gg8\smutny3.gif", 0, R"(?i):\(\(|:-\(", ":(("
Smiley = "gg8\mruga.gif", 0, R"(?i);\)\)", ";))"
Smiley = "gg8\zly2.gif", 0, R"(?i)<zy>", "<<zy>>"
Smiley = "gg8\zly2.gif", 0, R"wrrrr!", "wrrrr!"
Smiley = "gg8\z_jezorem.gif", 0, R"(?i)<z_jzorem>", "<z_jzorem>"
Smiley = "gg8\zniesmaczony.gif", 0, R"(?i)<zniesmaczony>", "<zniesmaczony>"
Smiley = "gg8\niee.gif", 0, R"nieee", "nieee"
Smiley = "gg8\tiaaa.gif", 0, R"tiaaa", "tiaaa"
Smiley = "gg8\zdziwko.gif", 0, R"(?i)<zdziwiony>", "<zdziwiony>"
Smiley = "gg8\beksa.gif", 0, R"(?i)<beksa>", "<beksa>"
Smiley = "gg8\haha.gif", 0, R"(?i)<haha>", "<haha>"
Smiley = "gg8\rotfl3.gif", 0, R"(?i)<rotfl3>", "<rotfl3>"
Smiley = "gg8\wstydnis.gif", 0, R"(?i)<zawstydzony>", "<zawstydzony>"
Smiley = "gg8\8p.gif", 0, R"(?i)<pokaza_jzyk>", "<pokaza_jzyk>"
Smiley = "gg8\gafa.gif", 0, R"(?i)<gafa>", "<gafa>"
Smiley = "gg8\zab.gif", 0, R"(?i)<zb>", "<zb>"
Smiley = "gg8\ziew.gif", 0, R"(?i)<ziewa2>", "<ziewa2>"
Smiley = "gg8\prysznic.gif", 0, R"(?i)<prysznic>", "<prysznic>"
Smiley = "gg8\wanna.gif", 0, R"(?i)<wanna>", "<wanna>"
Smiley = "gg8\wc.gif", 0, R"(?i)<wc>", "<wc>"
Smiley = "gg8\krecka_dostal.gif", 0, R"(?i)<urwanie gowy>", "<urwanie gowy>"
Smiley = "gg8\hmmm.gif", 0, R"(?i)<myli2>", "<myli2>"
Smiley = "gg8\puknijsie.gif", 0, R"(?i)<niedowiarek>", "<niedowiarek>"
Smiley = "gg8\olaboga.gif", 0, R"(?i)<olaboga>", "<olaboga>"
Smiley = "gg8\tort.gif", 0, R"(?i)<urodziny>", "<urodziny>"
Smiley = "gg8\bukiet.gif", 0, R"(?i)<bukiet>", "<bukiet>"
Smiley = "gg8\szampan.gif", 0, R"(?i)<winko>", "<winko>"
Smiley = "gg8\gool.gif", 0, R"(?i)<gool>", "<gool>"
Smiley = "gg8\cmok2.gif", 0, R"(?i)<cmok2>", "<cmok2>"
Smiley = "gg8\onajego.gif", 0, R"(?i)<onajego>", "<onajego>"
Smiley = "gg8\buja_w_oblokach.gif", 0, R"(?i)<buja_w_obokach>", "<buja_w_obokach>"
Smiley = "gg8\zakochany.gif", 0, R"(?i)<zakochany>", "<zakochany>"
Smiley = "gg8\pada.gif", 0, R"(?i)<leje>", "<leje>"
Smiley = "gg8\okularnik.gif", 0, R"(?i)<okularnik>", "<okularnik>"
Smiley = "gg8\snieg.gif", 0, R"(?i)<nieg>", "<nieg>"
Smiley = "gg8\spioch.gif", 0, R"(?i)<pioch>", "<pioch>"
Smiley = "gg8\je_pizze.gif", 0, R"(?i)<je_pizz>", "<je_pizz>"
Smiley = "gg8\piwko2.gif", 0, R"(?i)<piwosz>", "<piwosz>"
Smiley = "gg8\drink.gif", 0, R"(?i)<drinkuje>", "<drinkuje>"
Smiley = "gg8\obiad.gif", 0, R"(?i)<obiad>", "<obiad>"
Smiley = "gg8\telefon2.gif", 0, R"(?i)<telefon2>", "<telefon2>"
Smiley = "gg8\gazeta.gif", 0, R"(?i)<czyta_gazet>", "<czyta_gazet>"
Smiley = "gg8\chatownik.gif", 0, R"(?i)<chatownik>", "<chatownik>"
Smiley = "gg8\gra.gif", 0, R"(?i)<gra>", "<gra>"
Smiley = "gg8\bije.gif", 0, R"(?i)<bije>", "<bije>"
Smiley = "gg8\dresiarz.gif", 0, R"(?i)<dresik>", "<dresik>"
Smiley = "gg8\dostal.gif", 0, R"(?i)<bij>", "<bij>"
Smiley = "gg8\palacz.gif", 0, R"(?i)<palacz>", "<palacz>"
Smiley = "gg8\nonono.gif", 0, R"(?i)<nonono>", "<nonono>"
Smiley = "gg8\brawa.gif", 0, R"(?i)<oklaski>", "<oklaski>"
Smiley = "gg8\heej.gif", 0, R"(?i)<heej>", "<heej>"
Smiley = "gg8\fuck.gif", 0, R"(?i)<spadwa>", "<spadwa>"
Smiley = "gg8\dobani2.gif", 0, R"(?i)<do_bani>", "<do_bani>"
Smiley = "gg8\ok.gif", 0, R"(?i)<ok>", "<ok>"
Smiley = "gg8\lapka.gif", 0, R"(?i)<apka>", "<apka>"
Smiley = "gg8\serducho.gif", 0, R"(?i)<serducho>", "<serducho>"
Smiley = "gg8\zegar.gif", 0, R"(?i)<zegar>", "<zegar>"
Smiley = "gg8\jablko.gif", 0, R"(?i)<jabko>", "<jabko>"
Smiley = "gg8\kawa.gif", 0, R"(?i)<kawa>", "<kawa>"
Smiley = "gg8\kwiatuszek.gif", 0, R"(?i)<kwiatuszek>", "<kwiatuszek>"
Smiley = "gg8\prezent.gif", 0, R"(?i)<prezent>", "<prezent>"
Smiley = "gg8\serce.gif", 0, R"(?i)<serce>", "<serce>"
Smiley = "gg8\milosc.gif", 0, R"(?i)<mio>", "<mio>"
Smiley = "gg8\usta.gif", 0, R"(?i)<usta>", "<usta>"
Smiley = "gg8\usmiech.gif", 0, R"(?i)<wesoy>", "<wesoy>"
Smiley = "gg8\smutny.gif", 0, R"(?i)<smutny>", "<smutny>"
Smiley = "gg8\oczko.gif", 0, R"(?i)<mruga>", "<mruga>"
Smiley = "gg8\zdenerwowany.gif", 0, R"(?i)<zdenerwowany>", "<zdenerwowany>"
Smiley = "gg8\jezyk1.gif", 0, R"(?i):PP|:-P|:-PP", ":PP"
Smiley = "gg8\jezyk2.gif", 0, R"(?i);PP|;-P|;-PP", ";PP"
Smiley = "gg8\no.gif", 0, R"(?i)<no>", "<no>"
Smiley = "gg8\yes.gif", 0, R"(?i)<yes>", "<yes>"
Smiley = "gg8\spox.gif", 0, R"(?i)<spox>", "<spox>"
Smiley = "gg8\wykrzyknik.gif", 0, R"(?i)!!", "!!"
Smiley = "gg8\pytajnik.gif", 0, R"(?i)\?\?", "??"
Smiley = "gg8\placze.gif", 0, R"(?i);\(|;\(\(|;-\(|;-\(\(|<pacze>", ";("
Smiley = "gg8\lol2.gif", 0, R"(?i)<lol2>", "<lol2>"
Smiley = "gg8\zeby.gif", 0, R"(?i):D|:-D|;D|;-D", ":D"
Smiley = "gg8\rotfl2.gif", 0, R"(?i)<rotfl2>", "<rotfl2>"
Smiley = "gg8\wow.gif", 0, R"(?i)<wow>|:O|:-O|;O|;-O", "<wow>"
Smiley = "gg8\wsciekly.gif", 0, R"(?i)<wcieky>", "<wcieky>"
Smiley = "gg8\zawstydzony.gif", 0, R"(?i)<wstydni>", "<wstydni>"
Smiley = "gg8\co_jest.gif", 0, R"(?i)<co_jest\?>|<co_jest>", "<<co_jest?>>"
Smiley = "gg8\chytry.gif", 0, R"(?i);>|:->|;->", ";>"
Smiley = "gg8\spie.gif", 0, R"(?i)<pi>|<ziewa>", "<<pi>>"
Smiley = "gg8\ysz.gif", 0, R"(?i);\||:-\||;-\||<hmmm>", ";|"
Smiley = "gg8\krzywy.gif", 0, R"(?i);]|:-]|;-]", ";]"
Smiley = "gg8\kwasny.gif", 0, R"(?i):/|;/|:-/|;-/|<kwany>", ":/"
Smiley = "gg8\roza.gif", 0, R"(?i)<ra>", "<ra>"
Smiley = "gg8\piwo.gif", 0, R"(?i)<piwo>", "<piwo>"
Smiley = "gg8\nie_powiem.gif", 0, R"(?i)<nie_powiem>", "<nie_powiem>"
Smiley = "gg8\soczek.gif", 0, R"(?i)<soczek>", "<soczek>"
Smiley = "gg8\cmok.gif", 0, R"(?i):\*|:-\*|;\*|;-\*|<cmok>", ":*"
Smiley = "gg8\calus.gif", 0, R"(?i)<caus>", "<caus>"
Smiley = "gg8\oczy.gif", 0, R"(?i)<marzyciel>", "<marzyciel>"
Smiley = "gg8\sciana.gif", 0, R"(?i)<ciana>", "<ciana>"
Smiley = "gg8\serduszka.gif", 0, R"(?i)<serduszka>", "<serduszka>"
Smiley = "gg8\przytul.gif", 0, R"(?i)<przytul>", "<przytul>"
Smiley = "gg8\uscisk.gif", 0, R"(?i)<ucisk>", "<ucisk>"
Smiley = "gg8\glaszcze.gif", 0, R"(?i)<gaszcze>", "<gaszcze>"
Smiley = "gg8\cfaniak.gif", 0, R"(?i)<cwaniak2>", "<cwaniak2>"
Smiley = "gg8\jem.gif", 0, R"(?i)<jem>", "<jem>"
Smiley = "gg8\hahaha.gif", 0, R"(?i)<hahaha>", "<hahaha>"
Smiley = "gg8\telefon.gif", 0, R"(?i)<telefon>", "<telefon>"
Smiley = "gg8\halas.gif", 0, R"(?i)<haas>", "<haas>"
Smiley = "gg8\pisze.gif", 0, R"(?i)<pisze>", "<pisze>"
Smiley = "gg8\boks.gif", 0, R"(?i)<boks>", "<boks>"
Smiley = "gg8\faja.gif", 0, R"(?i)<faja>", "<faja>"
Smiley = "gg8\papapa.gif", 0, R"(?i)<papapa>", "<papapa>"
Smiley = "gg8\3m_sie.gif", 0, R"(?i)<3m_si>", "<3m_si>"
Smiley = "gg8\czas.gif", 0, R"(?i)<czas>", "<czas>"
Smiley = "gg8\cisza.gif", 0, R"(?i)<cisza>", "<cisza>"
Smiley = "gg8\co.gif", 0, R"(?i)<co\?>|<co>", "<<co?>>"
Smiley = "gg8\czarodziej.gif", 0, R"(?i)<czarodziej>", "<czarodziej>"
Smiley = "gg8\czytaj.gif", 0, R"(?i)<czytaj>", "<czytaj>"
Smiley = "gg8\diabelek.gif", 0, R"(?i)]:->", "]:->"
Smiley = "gg8\glupek2.gif", 0, R"(?i)<idiota>", "<idiota>"
Smiley = "gg8\jestem_z_glupkiem.gif", 0, R"(?i)<jestem_z_gupkiem>", "<jestem_z_gupkiem>"
Smiley = "gg8\jupi.gif", 0, R"(?i)<jupi>", "<jupi>"
Smiley = "gg8\list.gif", 0, R"(?i)<list>", "<list>"
Smiley = "gg8\nauka.gif", 0, R"(?i)<nauka>", "<nauka>"
Smiley = "gg8\paker.gif", 0, R"(?i)<paker>", "<paker>"
Smiley = "gg8\aniolek.gif", 0, R"(?i)<anioek>", "<anioek>"
Smiley = "gg8\peace.gif", 0, R"(?i)<peace>", "<peace>"
Smiley = "gg8\pomocy.gif", 0, R"(?i)<pomocy>", "<pomocy>"
Smiley = "gg8\boje_sie.gif", 0, R"(?i)<boj_si>", "<boj_si>"
Smiley = "gg8\serduszka2.gif", 0, R"(?i)<serduszka2>", "<serduszka2>"
Smiley = "gg8\slonko.gif", 0, R"(?i)<sonko>", "<sonko>"
Smiley = "gg8\spoko.gif", 0, R"(?i)<spoko>", "<spoko>"
Smiley = "gg8\stop.gif", 0, R"(?i)<stop>", "<stop>"
Smiley = "gg8\tancze.gif", 0, R"(?i)<tacz>", "<tacz>"
Smiley = "gg8\tuptup.gif", 0, R"(?i)<tuptup>", "<tuptup>"
Smiley = "gg8\uczen.gif", 0, R"(?i)<ucze>", "<ucze>"
Smiley = "gg8\usmiech2.gif", 0, R"(?i):-\)|:-\)\)", ":-)"
Smiley = "gg8\oczko2.gif", 0, R"(?i);-\)|;-\)\)", ";-)"
Smiley = "gg8\sex.gif", 0, R"(?i)<sex>", "<sex>"
Smiley = "gg8\dupa.gif", 0, R"(?i)<dupa>", "<dupa>"
Smiley = "gg8\ganja.gif", 0, R"(?i)<ganja>", "<ganja>"
Smiley = "gg8\killer.gif", 0, R"(?i)<killer>", "<killer>"
Smiley = "gg8\rzygi.gif", 0, R"(?i)<rzygi>", "<rzygi>"